LXD(-)

Auto generated by spf13/cobra

NAME

lxc-config - Manage container and server configuration options

SYNOPSIS

lxc config [flags]

DESCRIPTION

Description:
  Manage container and server configuration options

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxc(1), lxc-config-device(1), lxc-config-edit(1), lxc-config-get(1), lxc-config-metadata(1), lxc-config-set(1), lxc-config-show(1), lxc-config-template(1), lxc-config-trust(1), lxc-config-unset(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra